/*
html, body, form, fieldset, h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, address {
	margin:0;
	padding:0;
		}
body {
	background: #fff url(graphics/bg-body.gif) repeat-x;
	font:76%/160% "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
	}
p {
	text-align:center;
	}
	*/
a:link {
        color:green;
	//color:#d42945;
	text-decoration:none;
	border-bottom:1px dotted green;
	}	
a:visited {
        color:green;
	//color:#d42945;
	border-bottom:none;
	text-decoration:none;
	}		
a:hover,
a:focus {
        color:green;
	//color:#f03b58;
	border-bottom:1px dotted green;
	text-decoration:none;
	}
	
table a,
table a:link,
table a:visited {
	border:none;
	}							
	
/*img {
	border:0;
	margin-top:.5em;
	}	
*/

table {
	width:90%;
	border-top:1px solid #e5eff8;
	border-right:1px solid #e5eff8;
	margin:1em auto;
		border-collapse:collapse;
	}
caption {
	color: #9ba9b4;
	font-size:.94em;
		letter-spacing:.1em;
		margin:1em 0 0 0;
		padding:0;
		caption-side:top;
		text-align:center;
	}	
tr.odd td	{
	background:#f7fbff;
	}
tr.odd .column1	{
	background:#f4f9fe;
	}

tr.even td       {
        background:#ffffff;
  }
tr.even .column1 {
   background:#f4f9fe;
     }

td.data {
       font:bold 1.0em/1.4em "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
       color:green;
       background:#f4f9fe;
}
td.dataleft {
       font:bold 1.0em/1.4em "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
       color:green;
       background:#f4f9fe;
       text-align:left;
}


td.dataright {
       font:bold 1.0em/1.4em "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
       color:green;
       background:#f4f9fe;
       text-align:right;
}
	
.column1	{
	background:#f9fcfe;
	}

td.notes {
        font:normal 1.0em/1.2em "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
	border-bottom:1px solid #e5eff8;
	border-left:1px solid #e5eff8;
	padding:.5em 3em;
	text-align:left;
	}				

td.name {
font:normal 1.0em/1.2em "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
}


td {
	/*color:#678197;*/
	color:#000000;
	font:normal 1.0em/1.2em "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
	border-bottom:1px solid #e5eff8;
	border-left:1px solid #e5eff8;
	padding:.3em 1em;
	text-align:center;
	}				
th {
	font-weight:normal;
	color: #678197;
	text-align:left;
	border-bottom: 1px solid #e5eff8;
	border-left:1px solid #e5eff8;
	padding:.3em 1em;
	}							
thead th {
	background:#f4f9fe;
	text-align:center;
	font:bold 1.4em/1.8em "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
	color:#66a3d3;
	}	
tfoot th {
	text-align:center;
	background:#f4f9fe;
	}	
tfoot th strong {
	font:bold 1.2em "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
	margin:.5em .5em .5em 0;
	color:#66a3d3;
		}		
tfoot th em {
	color:#f03b58;
	font-weight: bold;
	font-size: 1.1em;
	font-style: normal;
	}


a.talk:link {
        color:black;
	text-decoration:none;
	}	
a.talk:visited {
        color:black;
	border-bottom:none;
	text-decoration:none;
	}		
a.talk:hover,
a.talk:focus {
        color:black;
	text-decoration:underline;
	}

